## cd-boot-images-arm64 7

=== debian/changelog ===
cd-boot-images-arm64 (7) groovy; urgency=medium

  [ Steve Langasek ]
  * Move images that are input to xorriso, but that don't need to be part of
    the iso9660 tree, into a separate directory.
  * lintian overrides
  * Don't delete tree/efi/boot after copying into the el-torito image: we
    want this included in the iso9660 filesystem for compatibility.
    LP: #1886148.
  * Remove images/ directory on clean so rebuilds work.

  [ Dimitri John Ledkov ]
  * Rebuild against grub2-signed 1.155+2.04-1ubuntu35.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Oct 2020 11:03:50 +0100

cd-boot-images-arm64 (6) groovy; urgency=medium

  * Boot with shim once again, new shim & grub work with secureboot now.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Sep 2020 10:45:06 +0100

cd-boot-images-arm64 (5) groovy; urgency=medium

  * Revert to just using grub directly. Shim does not boot.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Jun 2020 02:11:27 +0100

cd-boot-images-arm64 (4) groovy; urgency=medium

  * Arch qualify build-depends
  * Switch to /usr/share
  * Switch to using shim+grub, just like amd64.
  * control: Update Vcs fields

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jun 2020 00:28:38 +0100

cd-boot-images-arm64 (3) groovy; urgency=medium

  * Rename & split packages to make them arch:all.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 11 Jun 2020 14:44:42 +0100

cd-boot-images (2) groovy; urgency=medium

  * Do not strip bootloaders as then it does not boot.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 06 Jun 2020 21:07:35 +0100

cd-boot-images (1) groovy; urgency=medium

  * Initial Release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 May 2020 14:07:10 +0100
