=== debian/control ===
Source: cd-boot-images-arm64
Section: misc
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               dosfstools,
               grub-common,
               grub-efi-arm64-signed (= 1.155+2.04-1ubuntu35) [arm64],
               shim-signed [arm64],
               mtools,
               python3-apt,
Standards-Version: 4.4.1
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64/+git/cd-boot-images-arm64/+ref/arm64
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64 -b arm64
XS-Build-Indep-Architecture: arm64

Package: cd-boot-images-arm64
Architecture: all
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: assembled boot images for debian-cd and ubuntu-image
 architecture specific boot images (both signed and unsigned) are
 assembled here to be used by debian-cd and ubuntu-image.
 .
 Trees of booloader components are profided together with a sample
 xorriso command to use.
 .
 In addition to the provided files, grub.cfg has to be provided by
 consumer of these products.
 .
 This package must be rebuild whenever Built-Using declared packages
 are updated - namely grub2-signed and shim-signed.
