## cd-boot-images-arm64 10

=== debian/changelog ===
cd-boot-images-arm64 (10) hirsute; urgency=medium

   * Rebuild against grub-efi-arm64-signed 1.169+2.04-1ubuntu45.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:48:40 +0100

cd-boot-images-arm64 (9) hirsute; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.164+2.04-1ubuntu42.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Mar 2021 19:31:35 +0000

cd-boot-images-arm64 (8) hirsute; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.157+2.04-1ubuntu37.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Jan 2021 12:55:54 +0000
