## cd-boot-images-arm64 13

=== debian/changelog ===
cd-boot-images-arm64 (13) impish; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.173+2.04-1ubuntu47.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Oct 2021 16:49:44 -0700

cd-boot-images-arm64 (12) impish; urgency=medium

  * Rebuild against shim-signed 1.51 (LP: #1937115)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 16 Aug 2021 13:07:03 +0200

cd-boot-images-arm64 (11) impish; urgency=medium

   * Rebuild against grub-efi-arm64-signed 1.171+2.04-1ubuntu46.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Jul 2021 15:21:25 +0100
