=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.169+2.04-1ubuntu45) [arm64],
+               grub-efi-arm64-signed (= 1.173+2.04-1ubuntu47) [arm64],
                shim-signed [arm64],
                mtools,
                python3-apt,
