## cd-boot-images-arm64 16

=== debian/changelog ===
cd-boot-images-arm64 (16) jammy; urgency=medium

  * Rebuild against grub 1.180+2.06-2ubuntu7.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Apr 2022 16:09:30 -0600

cd-boot-images-arm64 (15) jammy; urgency=medium

  * Rebuild against grub 1.179+2.06-2ubuntu6.
  * Bump compat to 13.
  * Fixup lintian source override.
  * Declare Rules-Requires-Root no.
  * Bump Standards-Version.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 29 Mar 2022 11:47:15 +0100

cd-boot-images-arm64 (14) jammy; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.177+2.06-2ubuntu4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jan 2022 16:54:36 -0800
