=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.173+2.04-1ubuntu47) [arm64],
+               grub-efi-arm64-signed (= 1.180+2.06-2ubuntu7) [arm64],
                shim-signed [arm64],
                mtools,
                python3-apt,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64/+git/cd-boot-images-arm64/+ref/arm64
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64 -b arm64
+Rules-Requires-Root: no
 XS-Build-Indep-Architecture: arm64
 
 Package: cd-boot-images-arm64
