## cd-boot-images-arm64 16.1

=== debian/changelog ===
cd-boot-images-arm64 (16.1) jammy; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Rebuild against
    - grub 1.187.3~22.04.1+2.06-2ubuntu14.1
    - shim 1.51.3+15.7-0ubuntu1
    (LP: #2004164)

  [ Julian Andres Klode ]
  * Check that we are not revoked

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 08 Feb 2023 15:59:18 +0100
