## cd-boot-images-arm64 16.2

=== debian/changelog ===
cd-boot-images-arm64 (16.2) jammy; urgency=medium

  * Rebuild against grub-efi-arm64-signed v1.187.6+2.06-2ubuntu14.4.
    (LP: #2053072)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Feb 2024 03:21:04 +0530
