## cd-boot-images-arm64 16.3

=== debian/changelog ===
cd-boot-images-arm64 (16.3) jammy; urgency=medium

  * Rebuild against shim-signed 1.51.4+15.8-0ubuntu1 (LP: #2076929)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 13 Aug 2024 17:50:44 +0100
