=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.187.3~22.04.1+2.06-2ubuntu14.1) [arm64],
+               grub-efi-arm64-signed (= 1.187.6+2.06-2ubuntu14.4) [arm64],
                shim-signed (>> 1.51.1) [arm64],
                mtools,
                python3-apt,
