## cd-boot-images-arm64 17

=== debian/changelog ===
cd-boot-images-arm64 (17) kinetic; urgency=medium

  * Rebuild against grub 1.185+2.06-2ubuntu12.

 -- Steve Langasek <vorlon@debian.org>  Tue, 20 Sep 2022 20:23:04 +0000
