=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.187.6+2.06-2ubuntu14.4) [arm64],
-               shim-signed (>> 1.51.1) [arm64],
+               grub-efi-arm64-signed (= 1.185+2.06-2ubuntu12) [arm64],
+               shim-signed [arm64],
                mtools,
                python3-apt,
 Standards-Version: 4.6.0.1
-Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64/+git/cd-boot-images-arm64/+ref/arm64-jammy
-Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64 -b arm64-jammy
+Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64/+git/cd-boot-images-arm64/+ref/arm64
+Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-arm64 -b arm64
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: arm64
