## cd-boot-images-arm64 19

=== debian/changelog ===
cd-boot-images-arm64 (19) lunar; urgency=medium

  * Add a check that we are not revoked

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 08 Feb 2023 13:49:29 +0100

cd-boot-images-arm64 (18) lunar; urgency=medium

  * Rebuild against grub 1.192+2.06-2ubuntu16, shim 1.52+15.7-0ubuntu1

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 30 Jan 2023 14:02:08 +0100
