=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.185+2.06-2ubuntu12) [arm64],
-               shim-signed [arm64],
+               grub-efi-arm64-signed (= 1.192+2.06-2ubuntu16) [arm64],
+               shim-signed (>> 1.52) [arm64],
                mtools,
                python3-apt,
 Standards-Version: 4.6.0.1
