## cd-boot-images-arm64 21

=== debian/changelog ===
cd-boot-images-arm64 (21) mantic; urgency=medium

  * Rebuild against grub 1.194+2.12~rc1-4ubuntu1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 07 Aug 2023 12:26:05 +0100

cd-boot-images-arm64 (20) mantic; urgency=medium

  * Rebuild against grub 1.193+2.06-2ubuntu17

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 May 2023 17:30:28 +0200
