## cd-boot-images-arm64 22

=== debian/changelog ===
cd-boot-images-arm64 (22) mantic; urgency=medium

  * Rebuild against grub 1.197+2.12~rc1-10ubuntu4

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 04 Oct 2023 10:04:21 +0200
