## cd-boot-images-arm64 23

=== debian/changelog ===
cd-boot-images-arm64 (23) noble; urgency=medium

  * Rebuild against grub-efi-arm64-signed v1.201+2.12-1ubuntu1.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Feb 2024 02:15:40 +0530
