=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.197+2.12~rc1-10ubuntu4) [arm64],
+               grub-efi-arm64-signed (= 1.201+2.12-1ubuntu1) [arm64],
                shim-signed (>> 1.52) [arm64],
                mtools,
                python3-apt,
