## cd-boot-images-arm64 23.1

=== debian/changelog ===
cd-boot-images-arm64 (23.1) noble; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.202+2.12-1ubuntu7 and
    shim-signed 1.58+15.8-0ubuntu1.

 -- Brian Murray <brian@ubuntu.com>  Wed, 07 Aug 2024 06:46:13 -0700
