## cd-boot-images-arm64 23.2

=== debian/changelog ===
cd-boot-images-arm64 (23.2) noble; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.202.2+2.12-1ubuntu7.1 (LP: #2096766)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 27 Jan 2025 14:01:10 +0000
