=== debian/rules ===
--- 
+++ 
@@ -47,4 +47,7 @@
 	cp -r /usr/lib/grub/arm64-efi/*.mod tree/boot/grub/arm64-efi
 	cp -r /usr/lib/grub/arm64-efi/*.lst tree/boot/grub/arm64-efi
 
+	# check that all our efi binaries are signed
+	find tree -name '*.efi' -exec /usr/lib/shim/is-not-revoked {} +
+
 	echo 'xorriso -as mkisofs --efi-boot images/grub/efi.img -efi-boot-part --efi-boot-image --protective-msdos-label -r tree' > xorriso-cmd.txt
