## cd-boot-images-arm64 27

=== debian/changelog ===
cd-boot-images-arm64 (27) oracular; urgency=medium

  * Rebuild against shim-signed 1.59+15.8-0ubuntu2 (LP: #2076227)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 02 Oct 2024 17:02:33 +0100

cd-boot-images-arm64 (26) oracular; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.209+2.12-5ubuntu5 (LP: #2078307)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 24 Sep 2024 15:21:29 +0100

cd-boot-images-arm64 (25) oracular; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.208+2.12-5ubuntu4 (LP: #2080011)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 18 Sep 2024 11:38:01 +0100

cd-boot-images-arm64 (24) oracular; urgency=medium

  * Rebuild against grub-efi-arm64-signed 1.204+2.12-1ubuntu9 and
    shim-signed 1.58+15.8-0ubuntu1. 

 -- Brian Murray <brian@ubuntu.com>  Tue, 06 Aug 2024 19:28:19 -0700
