=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cd-boot-images-arm64
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-arm64-signed (= 1.202.5+2.12-1ubuntu7.3) [arm64],
+               grub-efi-arm64-signed (= 1.209+2.12-5ubuntu5) [arm64],
                shim-signed (>> 1.52) [arm64],
                mtools,
                python3-apt,
